﻿
/*#region Page's Internal CSS*/

.auto-style12 {
    width: 200px;
}

.auto-style13 {
    width: 520px;
    height: 426px;
    border-style: none;
    border-color: inherit;
    border-width: thin;
    margin-left: 0px;
}
.auto-style14 {
    width: 520px;
}
  
.auto-style15 {
    width: 200px;
}

.auto-style16 {
    width: 431px;
}
/*
td {
    border-color: #55555552;
    height: 18px !important;
    text-align: left !important;
    font-size: 14px !important;
    font-weight: normal !important;
    font-family: Arial, Tahoma, Verdana, Calibri, Georgia, Century, Cambria, Sans-Serif !important;
}*/
 
.auto-style1 {
    width: 10%;
    height: 18px;
}

.auto-style2 {
    width: 90%;
    height: 18px;
}

.auto-style3 {
    height: 20px;
}

/*#endregion Page's Internal CSS*/  


/*#region Page's Inline CSS*/

#ID1
{
height: 50%;
}

#TABLE1 {
    border-color: #E3EAEB;
    vertical-align: middle;
    padding: 30px 40px 10px 40px;
}

body {
    background-color: #ebecfa !important;
}
#ID2
{
border-color: #000000; width: 50%;
}

#ID3
{
border-color: #000000; width: 50%;
}

#ID4
{
width: 50%; vertical-align: top;
}

#ID5
{
height: 232px;
}

#ID6
{
font: 100; color: red;
}

#ID7
{
font: 100; color: red;
}

#ID8
{
font: 100; color: red;
}

#ID9
{
font: 100; color: red;
}

#spntxtPanno
{
font: 100; color: red; display: none;
}

#ID10
{
font: 100; color: red;padding-right:10px;
}

#spntxtLEIcode
{
font: 100; color: red; display: none;
}

#ID11
{
float: left; margin-left: 66px;
}

#ID12
{
float: left; margin-left: 66px;
}

#ID13
{
font: 100; color: red;
}

#ID14
{
font: 100; color: red;
}

#sample
{
border: 1;
}

#ID15 {
    border: 0;
    padding: 20px;
}

#ID16
{
width: 50%; vertical-align: top;
}

#ID17
{
height: 232px;
}

#ID18
{
font: 100; color: red;
}

#ID19
{
font: 100; color: red;
}

#ID20
{
font: 100; color: red;
}

#ID21
{
font: 100; color: red;
}

#ID22
{
font: 100; color: red;
}

#ID23
{
height: 18px;
}

#ID24
{
font: 100; color: red;
}

#ID25
{
font: 100; color: red;
}

#ID26
{
font: 100; color: red;
}

#ID27
{
height: 18px;
}

#ID28
{
font: 100; color: red;
}

#ID29
{
font: 100; color: red;
}

#ID30
{
font: 100; color: red;
}

#ID31 {
    width: 100%;
   
 
}
#ID333 {
    border-color: #000000;
    width: 100%;
}
#ID32 {
    margin-left: 5px;
    width: 10%;
}

#ID33
{
margin-left: 5px; width: 30%;
}

#ID34
{
margin-left: 5px; width: 30%;
}

#ID35
{
margin-left: 5px; width: 30%;
}

#ID36
{
margin-left: 5px; width: 5%;
}

#ID37
{
width: 10%;
}

#ID38
{
font: 100; color: red; float: left;
}

#ID39
{
font: 100; color: red; float: left;
}

#ID40
{
width: 15%;
}

#spnDpId
{
color: red; float: left;
}

#ID41
{
width: 20%;
}

#ID42
{
font: 100; color: red; float: left;
}

#ID43
{
margin-left: 5px;
}

#ID44
{
float: left; margin-left: 10px;
}

#ID45
{
float: left; margin-left: 10px;
}

#ID46
{
margin-left: 5px;
}

#ID47
{
float: left; margin-left: 10px;
}

#ID48
{
margin-left: 5px;
}

#ID49
{
margin-left: 5px;
}

#ID50
{
width: 100%;
}

#ID51
{
font: 100; color: red;
}

#ID52
{
font: 100; color: red;
}

#ID53
{
font: 100; color: red;
}

#ID54
{
font: 100; color: red;
}

#ID55
{
font: 100; color: red;
}

#ID56
{
font: 100; color: red;
}

#spnAccNo2
{
color: red; display: none;
}

#spntxtIFSC2
{
color: red; display: none;
}

#spntxtAccountHolderName2
{
color: red; display: none;
}

#spntxtBankName2
{
color: red; display: none;
}

#spntxtBranchName2
{
color: red; display: none;
}

#spnFileUpload2
{
color: red; display: none;
}

#spnAccNo3
{
color: red; display: none;
}

#spntxtIFSC3
{
color: red; display: none;
}

#spntxtAccountHolderName3
{
color: red; display: none;
}

#spntxtBankName3
{
color: red; display: none;
}

#spntxtBranchName3
{
color: red; display: none;
}

#spnFileUpload3
{
color: red; display: none;
}

#spnAccNo4
{
color: red; display: none;
}

#spntxtIFSC4
{
color: red; display: none;
}

#spntxtAccountHolderName4
{
color: red; display: none;
}

#spntxtBankName4
{
color: red; display: none;
}

#spntxtBranchName4
{
color: red; display: none;
}

#spnFileUpload4
{
color: red; display: none;
}

#spnAccNo5
{
color: red; display: none;
}

#spntxtIFSC5
{
color: red; display: none;
}

#spntxtAccountHolderName5
{
color: red; display: none;
}

#spntxtBankName5
{
color: red; display: none;
}

#spntxtBranchName5
{
color: red; display: none;
}

#spnFileUpload5
{
color: red; display: none;
}

#ID57
{
font: 100; color: red;
}

#spnFupPanCard
{
font: 100; color: red; display: none;
}

#ID58
{
font: 100; color: red;
}

#spnFupLEIcode
{
font: 100; color: red; display: none;
}

#ID59
{
font: 100; color: red; display: none;
}

#ID60
{
font: 100; color: red;
}

#spnfupDematDoc1
{
font: 100; color: red;
}

#spnfupDematDoc2
{
font: 100; color: red;
}

#spnfupDematDoc3
{
font: 100; color: red;
}

#spnfupDematDoc4
{
font: 100; color: red;
}

#spnfupDematDoc5
{
font: 100; color: red;
}

#spnFupOthDoc
{
color: red; display: none;
}

#spnInvDoc
{
font: 100; color: red; display: none;
}

#spnFupInvDoc
{
font: 100; color: red;
}

#ID61
{
font: 100; color: red;
}

#FupStatement
{
height: 18px;
}

#spnFupStatement
{
color: red;
}

#UP1
{
margin-left: 10px; float: left;
}

#ID62
{
width: 100%;
}

#ID63
{
color: red;
}

#ID64
{
color:red;
}

#ID65
{
border-color: #000000; height: 12px;
}

#ID66
{
float: right;
}


/*#endregion Page's Inline CSS*/


/*#region Page's Inline CSS After Render*/

#Label4 {
    font-size: Medium;
}

#lblUserType {
    display: inline-block;
    font-weight: bold;
    height: 18px;
    width: 30%;
}

#txtCompanyName {
    height: 18px;
    width: 60%;
}

#RegCompanyName {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator8 {
    color: Red;
    visibility: hidden;
}



#RequiredFieldValidator11 {
    color: Red;
    visibility: hidden;
}


#RequiredFieldValidator12 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator3 {
    color: Red;
    visibility: hidden;
}


#revLEIcode {
    color: Red;
    visibility: hidden;
}


#RequiredFieldValidator1 {
    height: 18px;
    width: 30%;
    color:red;
    visibility:hidden;
}

#regRegistrationCode {
    color: Red;
    visibility: hidden;
}


#RequiredFieldValidator8 {
    color: Red;
    visibility: hidden;
}

#regRegisterName {
    color: Red;
    visibility: hidden;
}


#RequiredFieldValidator9 {
    color: Red;
    visibility: hidden;
}

#RegAddress1 {
    color: Red;
    visibility: hidden;
}

#RegAddress2 {
    color: Red;
    visibility: hidden;
}


#RegAddress3 {
    color: Red;
    visibility: hidden;
}

#rfvOtherState {
    color: Red;
    visibility: hidden;
}

#ddlCity {
    width: 30%;
}

#rfvOtherCity {
    color: Red;
    visibility: hidden;
}

#RequiredFieldValidator10 {
    color: Red;
    visibility: hidden;
}


#RequiredFieldValidator2 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator1 {
    display: inline-block;
    color: Red;
    border-style: None;
    visibility: hidden;
}

#RegularExpressionValidator5 {
    color: Red;
    visibility: hidden;
}

#RequiredFieldValidator3 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator2 {
    color: Red;
    visibility: hidden;
}

#regContact {
    color: Red;
    visibility: hidden;
}

#RequiredFieldValidator14 {
    color: Red;
    visibility: hidden;
}

#RequiredFieldValidator4 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator4 {
    color: Red;
    visibility: hidden;
}

#ddlDepository1 {
    float: left;
    margin-left: 5px;
}

#TxtDPID1 {
    float: left;
    margin-left: 5px;
}

#ReqDPID1 {
    color: Red;
    visibility: hidden;
}

#regDPID1 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId1 {
    float: left;
    margin-left: 5px;
}

#rfvClientId1 {
    color: Red;
    visibility: hidden;
}

#regClientId1 {
    color: Red;
    float: left;
    visibility: hidden;
}

#ddlDepository2 {
    float: left;
    margin-left: 5px;
}

#TxtDPID2 {
    float: left;
    margin-left: 5px;
}

#ReqTxtDPID2 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID2 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId2 {
    float: left;
    margin-left: 5px;
}

#ReqTxtClientId2 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId2 {
    color: Red;
    float: left;
    visibility: hidden;
}

#ddlDepository3 {
    float: left;
    margin-left: 5px;
}

#TxtDPID3 {
    float: left;
    margin-left: 5px;
}

#ReqTxtDPID3 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID3 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId3 {
    float: left;
    margin-left: 5px;
}

#ReqTxtClientId3 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId3 {
    color: Red;
    float: left;
    visibility: hidden;
}

#ddlDepository4 {
     float: left;
    margin-left: 5px;
}

#TxtDPID4 {
  
    float: left;
    margin-left: 5px;
}

#ReqTxtDPID4 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID4 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId4 {
    float: left;
    margin-left: 5px;
}

#ReqTxtClientId4 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId4 {
    color: Red;
    float: left;
    visibility: hidden;
}

#ddlDepository5 {
    float: left;
    margin-left: 5px;
}

#TxtDPID5 {
    float: left;
    margin-left: 5px;
}

#ReqTxtDPID5 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID5 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId5 {
   
    float: left;
    margin-left: 5px;
}

#ReqTxtClientId5 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId5 {
    color: Red;
    float: left;
    visibility: hidden;
}

#rfvAccNo1 {
    color: Red;
    visibility: hidden;
}

#regValAccNo1 {
    color: Red;
    visibility: hidden;
}

#rfvIfsc1 {
    color: Red;
    visibility: hidden;
}

#regIFSC1 {
    color: Red;
    visibility: hidden;
}

#RequiredFieldValidator13 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator6 {
    color: Red;
    visibility: hidden;
}

#RequiredFieldValidator15 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator7 {
    color: Red;
    visibility: hidden;
}

#RequiredFieldValidator16 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator9 {
    color: Red;
    visibility: hidden;
}

#lbl_FileUpload1 {
    color: Blue;
    text-decoration: underline;
}

#lblFileUpload1 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#rfvFileUpload1 {
    color: Red;
    visibility: hidden;
}

#regFileUpload1 {
    color: Red;
    visibility: hidden;
}

#btnUpload {
    display: none;
}

#regValAccNo2 {
    color: Red;
    visibility: hidden;
}

#regIFSC2 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator10 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator11 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator12 {
    color: Red;
    visibility: hidden;
}

#lbl_FileUpload2 {
    color: Blue;
    text-decoration: underline;
}

#lblFileUpload2 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#regFileUpload2 {
    color: Red;
    visibility: hidden;
}

#btnUpload2 {
    display: none;
}

#regValAccNo3 {
    color: Red;
    visibility: hidden;
}

#regIFSC3 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator13 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator14 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator15 {
    color: Red;
    visibility: hidden;
}

#lbl_FileUpload3 {
    color: Blue;
    text-decoration: underline;
}

#lblFileUpload3 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#regFileUpload3 {
    color: Red;
    visibility: hidden;
}

#btnUpload3 {
    display: none;
}

#regValAccNo4 {
    color: Red;
    visibility: hidden;
}

#regIFSC4 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator16 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator17 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator18 {
    color: Red;
    visibility: hidden;
}

#lbl_FileUpload4 {
    color: Blue;
    text-decoration: underline;
}

#lblFileUpload4 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#regFileUpload4 {
    color: Red;
    visibility: hidden;
}

#btnUpload4 {
    display: none;
}

#regValAccNo5 {
    color: Red;
    visibility: hidden;
}

#regIFSC5 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator19 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator20 {
    color: Red;
    visibility: hidden;
}

#RegularExpressionValidator21 {
    color: Red;
    visibility: hidden;
}

#lbl_FileUpload5 {
    color: Blue;
    text-decoration: underline;
}

#lblFileUpload5 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#regFileUpload5 {
    color: Red;
    visibility: hidden;
}

#btnUpload5 {
    display: none;
}

#FupPanCard {
    height: 18px;
}

#lblFupPanCard {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#lbl_FupPanCard {
    color: Blue !important;
    text-decoration: underline !important;
    font-size: 12px !important;
    
}

#rfvFupPanCard {
    color: Red;
    visibility: hidden;
}

#regFupPanCard {
    color: Red;
    visibility: hidden;
}

#Button1 {
    display: none;
}

#FupLEIcode {
    height: 18px;
}

#lblFupLEIcode {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#lbl_FupLEIcode {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
}

#revFupLEIcode {
    color: Red;
    visibility: hidden;
}

#Button2 {
    display: none;
}

#FupDematDoc1 {
    height: 18px;
}

#lblFupDematDoc1 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#lbl_FupDematDoc1 {
    color: Blue;
    text-decoration: underline;
    font-size: 12px !important;
}

#rfvFupDematDoc1 {
    color: Red;
    visibility: hidden;
}

#regFupDematDoc1 {
    color: Red;
    visibility: hidden;
}

#Button3 {
    display: none;
}

#FupOthDoc {
    height: 18px;
}

#lblFupOthDoc {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#lbl_FupOthDoc {
    color: Blue;
    text-decoration: underline;
}

#regFupOthDoc {
    color: Red;
    visibility: hidden;
}

#Button8 {
    display: none;
}

#lblCaptcha {
    float: left;
    margin-top: 7px;
    padding-left: 10px;
}

#txtCaptcha {
    height: 18px !important;
    width: 12% !important;
    margin-left: 50px !important;
    float: left !important;
}

#tdtxtCaptcha {
    width: 50%;
}

#btnRefresh {
    border: none !important;
    height: 20px !important;
    width: 20px !important;
    margin-top: 5px;
    font-weight: bold;
}

#divcapcha {
    display: flex;
    align-items: center;
}

#imgCaptcha {
    margin-right: 10px;
}

#regFupDematDoc2 {
    color: Red;
    visibility: hidden;
}
#Button4 {
    display: none;
}
#regFupDematDoc3 {
    color: Red;
    visibility: hidden;
}

#Button5 {
    display: none;
}
#regFupDematDoc5 {
    color: Red;
    visibility: hidden;
}

#Button7 {
    display: none;
}
#btnDltFileUpload1 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#btnDltFileUpload2 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#btnDltFileUpload3 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#btnDltFileUpload4 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#btnDltFileUpload5 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#btnDltFupPanCard {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#btnDltFupLEIcode {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#btnDltFupDematDoc1 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#btnDltFupDematDoc2 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#btnDltFupDematDoc3 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#btnDltFupDematDoc4 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#btnDltFupDematDoc5 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#btnDltFupOthDoc {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#regFupDematDoc4 {
    color: Red;
    visibility: hidden;
}
#Button6 {
    display: none;
}
#lbl_FupDematDoc2 {
    color: Blue;
    text-decoration: underline;
 
}

image {
    margin-bottom: -7px;
    margin-left: -10px;
}
#lbl_FupDematDoc3 {
    color: Blue;
    text-decoration: underline;
}
#lbl_FupDematDoc4 {
    color: Blue;
    text-decoration: underline;
}
#lbl_FupDematDoc5 {
    color: Blue;
    text-decoration: underline;
}
#lblFupDematDoc2 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}
#lblFupDematDoc3 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}
#lblFupDematDoc4 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}
#lblFupDematDoc5 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}
#rfvCountry {
    color: Red;
    visibility: hidden;
}
#RegularExpressionValidator22 {
    color: Red;
    visibility: hidden;
}
#RequiredFieldValidator5 {
    color: Red;
    visibility: hidden;
}
#regPinCode1 {
    display: inline-block;
    color: Red;
    border-style: None;
    visibility: hidden;
}
#RegularExpressionValidator24 {
    display: inline-block;
    color: Red;
    border-style: None;
    visibility: hidden;
}
#RequiredFieldValidator6 {
    color: Red;
    visibility: hidden;
}
#RegularExpressionValidator23 {
    display: inline-block;
    color: Red;
    border-style: None;
    visibility: hidden;
}
#rfvFupInvDoc {
    color: Red;
    visibility: hidden;
}
#regFupInvDoc {
    color: Red;
    visibility: hidden;
}
#Button9 {
    display: none;
}
#btnDltFupInvDoc {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}
#lbl_FupInvDoc {
    color: Blue;
    text-decoration: underline;
}
#lblFupInvDoc {
    color: Red;
    padding-left: 10px;
    float: inherit;
}
#ReqNONQIB {
    color: Red;
    visibility: hidden;
}
    /*#endregion Page's Inline CSS After Render*/
.SpanStyle {
    font: 100;
    color: red;
}
/*#spntxtPhnNostart {
    font: 100;
    color: red;
}
#RequiredFieldValidator7txtPhnNo {
    color: Red;
    visibility: hidden;
}
#spnnonindiatxtPhnNo1 {
    font: 100;
    color: red;
}

#RequiredFieldValidator7txtPhnNo1 {
    color: Red;
    visibility: hidden;
}
*/



#ID67 {
    margin-left: 5px;
}

#ddlDepository6 {
    float: left;
    margin-left: 5px;
}

#TxtDPID6 {
    float: left;
    margin-left: 5px;
}

#ReqTxtDPID6 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID6 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId6 {
    float: left;
    margin-left: 5px;
}

#ReqTxtClientId6 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId6 {
    color: Red;
    float: left;
    visibility: hidden;
}
#spnfupDematDoc6 {
    font: 100;
    color: red;
}

#lblFupDematDoc6 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#lbl_FupDematDoc6 {
    color: Blue;
    text-decoration: underline;
}

#btnDltFupDematDoc6 {
    margin-left: 10px;
    border: none;
}

#regFupDematDoc6 {
    color: Red;
    visibility: hidden;
}

#btnDemat6 {
    display: none;
}


/*7*/

#ID68 {
    margin-left: 5px;
}

#ddlDepository7 {
    float: left;
    margin-left: 5px;
}

#TxtDPID7 {
    float: left;
    margin-left: 5px;
}

#ReqTxtDPID7 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID7 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId7 {
   float: left;
    margin-left: 5px;
}

#ReqTxtClientId7 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId7 {
    color: Red;
    float: left;
    visibility: hidden;
}

#spnfupDematDoc7 {
    font: 100;
    color: red;
}

#lblFupDematDoc7 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#lbl_FupDematDoc7 {
    color: Blue;
    text-decoration: underline;
}

#btnDltFupDematDoc7 {
   
    margin-left: 10px;
    border: none;
}

#regFupDematDoc7 {
    color: Red;
    visibility: hidden;
}

#btnDemat7 {
    display: none;
}

/*8*/
#ID69 {
    margin-left: 5px;
}

#ddlDepository8 {
    float: left;
    margin-left: 5px;
}

#TxtDPID8 {
    float: left;
    margin-left: 5px;
}

#ReqTxtDPID8 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID8 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId8 {
    float: left;
    margin-left: 5px;
}

#ReqTxtClientId8 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId8 {
    color: Red;
    float: left;
    visibility: hidden;
}

#spnfupDematDoc8 {
    font: 100;
    color: red;
}

#lblFupDematDoc8 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#lbl_FupDematDoc8 {
    color: Blue;
    text-decoration: underline;
}

#btnDltFupDematDoc8 {
    margin-left: 10px;
    border: none;
}

#regFupDematDoc8 {
    color: Red;
    visibility: hidden;
}

#btnDemat8 {
    display: none;
}


/*9*/
#ID70{
    margin-left: 5px;
}

#ddlDepository9 {
    float: left;
    margin-left: 5px;
}

#TxtDPID9 {
   float: left;
    margin-left: 5px;
}

#ReqTxtDPID9 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID9 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId9 {
    float: left;
    margin-left: 5px;
}

#ReqTxtClientId9 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId9 {
    color: Red;
    float: left;
    visibility: hidden;
}

#spnfupDematDoc9 {
    font: 100;
    color: red;
}

#lblFupDematDoc9 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#lbl_FupDematDoc9 {
    color: Blue;
    text-decoration: underline;
}

#btnDltFupDematDoc9 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#regFupDematDoc9 {
    color: Red;
    visibility: hidden;
}

#btnDemat9 {
    display: none;
}
/*10*/
#ID71 {
    margin-left: 5px;
}

#ddlDepository10 {
    
    float: left;
    margin-left: 5px;
}

#TxtDPID10 {
    float: left;
    margin-left: 5px;
}

#ReqTxtDPID10 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regDPID10 {
    color: Red;
    float: left;
    visibility: hidden;
}

#TxtClientId10 {
    float: left;
    margin-left: 5px;
}

#ReqTxtClientId10 {
    color: Red;
    float: left;
    visibility: hidden;
}

#regClientId10 {
    color: Red;
    float: left;
    visibility: hidden;
}

#spnfupDematDoc10 {
    font: 100;
    color: red;
}

#lblFupDematDoc10 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#lbl_FupDematDoc10 {
    color: Blue;
    text-decoration: underline;
}

#btnDltFupDematDoc10 {
    margin-left: 10px;
    border: none;
}

#regFupDematDoc10 {
    color: Red;
    visibility: hidden;
}

#btnDemat10 {
    display: none;
}

/*6*/

#spnAccNo6 {
    color: red;
    display: none;
}

#regValAccNo6 {
    color: Red;
    visibility: hidden;
}

#spntxtIFSC6 {
    color: red;
    display: none;
}

#regIFSC6 {
    color: Red;
    visibility: hidden;
}

#spntxtAccountHolderName6 {
    color: red;
    display: none;
}

#RegularExpressionValidator196 {
    color: Red;
    visibility: hidden;
}

#spntxtBankName6 {
    color: red;
    display: none;
}

#RegularExpressionValidator206 {
    color: Red;
    visibility: hidden;
}

#spntxtBranchName6 {
    color: red;
    display: none;
}

#RegularExpressionValidator216 {
    color: Red;
    visibility: hidden;
}

#spnFileUpload6 {
    color: red;
    display: none;
}

#lbl_FileUpload6 {
    color: Blue;
    text-decoration: underline;
}

#lblFileUpload6 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#btnDltFileUpload6 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#regFileUpload6 {
    color: Red;
    visibility: hidden;
}

#btnUpload6 {
    display: none;
}

/*7*/
#spnAccNo7 {
    color: red;
    display: none;
}

#regValAccNo7 {
    color: Red;
    visibility: hidden;
}

#spntxtIFSC7 {
    color: red;
    display: none;
}

#regIFSC7 {
    color: Red;
    visibility: hidden;
}

#spntxtAccountHolderName7 {
    color: red;
    display: none;
}

#RegularExpressionValidator197 {
    color: Red;
    visibility: hidden;
}

#spntxtBankName7 {
    color: red;
    display: none;
}

#RegularExpressionValidator207 {
    color: Red;
    visibility: hidden;
}

#spntxtBranchName7 {
    color: red;
    display: none;
}

#RegularExpressionValidator217 {
    color: Red;
    visibility: hidden;
}

#spnFileUpload7 {
    color: red;
    display: none;
}

#lbl_FileUpload7 {
    color: Blue;
    text-decoration: underline;
}

#lblFileUpload7 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#btnDltFileUpload7 {
   
    margin-left: 10px;
    border: none;
}

#regFileUpload7 {
    color: Red;
    visibility: hidden;
}

#btnUpload7 {
    display: none;
}

/*8*/
#spnAccNo8 {
    color: red;
    display: none;
}

#regValAccNo8 {
    color: Red;
    visibility: hidden;
}

#spntxtIFSC8 {
    color: red;
    display: none;
}

#regIFSC8 {
    color: Red;
    visibility: hidden;
}

#spntxtAccountHolderName8 {
    color: red;
    display: none;
}

#RegularExpressionValidator198 {
    color: Red;
    visibility: hidden;
}

#spntxtBankName8 {
    color: red;
    display: none;
}

#RegularExpressionValidator208 {
    color: Red;
    visibility: hidden;
}

#spntxtBranchName8 {
    color: red;
    display: none;
}

#RegularExpressionValidator218 {
    color: Red;
    visibility: hidden;
}

#spnFileUpload8 {
    color: red;
    display: none;
}

#lbl_FileUpload8 {
    color: Blue;
    text-decoration: underline;
}

#lblFileUpload8 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#btnDltFileUpload8 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#regFileUpload8 {
    color: Red;
    visibility: hidden;
}

#btnUpload8 {
    display: none;
}


/*9*/
#spnAccNo9 {
    color: red;
    display: none;
}

#regValAccNo9 {
    color: Red;
    visibility: hidden;
}

#spntxtIFSC9 {
    color: red;
    display: none;
}

#regIFSC9 {
    color: Red;
    visibility: hidden;
}

#spntxtAccountHolderName9 {
    color: red;
    display: none;
}

#RegularExpressionValidator199 {
    color: Red;
    visibility: hidden;
}

#spntxtBankName9 {
    color: red;
    display: none;
}

#RegularExpressionValidator209 {
    color: Red;
    visibility: hidden;
}

#spntxtBranchName9 {
    color: red;
    display: none;
}

#RegularExpressionValidator219 {
    color: Red;
    visibility: hidden;
}

#spnFileUpload9 {
    color: red;
    display: none;
}

#lbl_FileUpload9 {
    color: Blue;
    text-decoration: underline;
}

#lblFileUpload9 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#btnDltFileUpload9 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#regFileUpload9 {
    color: Red;
    visibility: hidden;
}

#btnUpload9 {
    display: none;
}



/*10*/
#spnAccNo10 {
    color: red;
    display: none;
}

#regValAccNo10 {
    color: Red;
    visibility: hidden;
}

#spntxtIFSC10 {
    color: red;
    display: none;
}

#regIFSC10 {
    color: Red;
    visibility: hidden;
}

#spntxtAccountHolderName10 {
    color: red;
    display: none;
}

#RegularExpressionValidator1910 {
    color: Red;
    visibility: hidden;
}

#spntxtBankName10 {
    color: red;
    display: none;
}

#RegularExpressionValidator2010 {
    color: Red;
    visibility: hidden;
}

#spntxtBranchName10 {
    color: red;
    display: none;
}

#RegularExpressionValidator2110 {
    color: Red;
    visibility: hidden;
}

#spnFileUpload10 {
    color: red;
    display: none;
}

#lbl_FileUpload10 {
    color: Blue;
    text-decoration: underline;
}

#lblFileUpload10 {
    color: Red;
    padding-left: 10px;
    float: inherit;
}

#btnDltFileUpload10 {
    height: 20px;
    width: 20px;
    margin-left: 10px;
    border: none;
}

#regFileUpload10 {
    color: Red;
    visibility: hidden;
}

#btnUpload10 {
    display: none;
}
#tblDocSection {
    width: 100%;
}

#imgCaptcha {
    margin-right: 10px;
}


#ID50 input[type="text"] {
    padding: 6px 12px !important;
    font-size: 12px !important;
    font-weight: bold !important;
    font-family: Verdana !important;
    line-height: 1.42857143 !important;
    color: #555 !important;
    background-color: #fff !important;
    background-image: none !important;
    /*border: 1px solid #e4e4e4;*/
    border: 1px solid #cccccc !important;
    border-radius: 0 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    height: 15px !important;
    width: 76% !important;
    float: left !important;
    margin-left: 5px !important;
    font-weight: normal !important;
   /* font-family: Helvetica !important;*/
    color: #212121 !important;
}

#ID31 [type="text"]:disabled {
    cursor: not-allowed !important;
    background-color: #eee !important;
    opacity: 1 !important;
    
}
#tblDocSection input[type="file"] {
    
    font-size: 12px !important;
    font-weight: normal !important;
    font-family: Verdana !important;
    color: #212121 !important;
    width: 30% !important;
    width: 30% !important;
    height: 18px !important;
    padding: 6px 12px !important;
    line-height: 1.42857143 !important;
    background-color: #fff !important;
    background-image: none !important;
    border: 1px solid #cccccc !important;
    border-radius: 0 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important

}
   